.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.339105px;}
.ls8{letter-spacing:-0.300128px;}
.lsf{letter-spacing:-0.222172px;}
.lsa{letter-spacing:-0.120831px;}
.ls12{letter-spacing:-0.105240px;}
.ls10{letter-spacing:-0.070160px;}
.lse{letter-spacing:-0.062364px;}
.ls7{letter-spacing:-0.042875px;}
.ls3{letter-spacing:-0.038978px;}
.ls2{letter-spacing:-0.035010px;}
.ls6{letter-spacing:-0.027284px;}
.lsc{letter-spacing:-0.023387px;}
.lsd{letter-spacing:-0.007796px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.070160px;}
.ls4{letter-spacing:0.088692px;}
.lsb{letter-spacing:0.093546px;}
.ls1{letter-spacing:0.103325px;}
.ls5{letter-spacing:128.177838px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.222172px;}
.wsa{word-spacing:-0.198786px;}
.ws1{word-spacing:-0.168583px;}
.wsc{word-spacing:-0.159808px;}
.ws8{word-spacing:-0.077955px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.014004px;}
.wsb{word-spacing:0.023387px;}
.ws5{word-spacing:0.042875px;}
.ws9{word-spacing:0.058466px;}
.ws6{word-spacing:0.077955px;}
.wse{word-spacing:0.085751px;}
.ws3{word-spacing:0.093966px;}
.ws7{word-spacing:0.136422px;}
.wsf{word-spacing:0.354696px;}
.ws4{word-spacing:0.978338px;}
._1{margin-left:-1.044600px;}
._0{width:1.372392px;}
._2{width:42.306287px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.010000px;}
.fs4{font-size:38.977600px;}
.fs5{font-size:42.711600px;}
.fs0{font-size:46.680000px;}
.fs3{font-size:54.381600px;}
.fs2{font-size:70.020000px;}
.y27{bottom:143.962835px;}
.y0{bottom:160.672269px;}
.y26{bottom:256.656770px;}
.y25{bottom:274.877861px;}
.y20{bottom:290.880419px;}
.y24{bottom:293.001881px;}
.y1f{bottom:309.099945px;}
.y23{bottom:311.125902px;}
.y1e{bottom:327.223965px;}
.y22{bottom:329.249923px;}
.y1d{bottom:346.407934px;}
.y1c{bottom:346.505005px;}
.y21{bottom:347.469448px;}
.y1b{bottom:365.593469px;}
.y1a{bottom:365.690539px;}
.y19{bottom:384.779003px;}
.y18{bottom:403.962972px;}
.y17{bottom:404.060043px;}
.y16{bottom:423.051436px;}
.y15{bottom:441.270962px;}
.y14{bottom:464.407608px;}
.y13{bottom:484.170297px;}
.y12{bottom:505.090159px;}
.y11{bottom:523.309684px;}
.y10{bottom:541.433705px;}
.yf{bottom:559.557726px;}
.ye{bottom:594.359339px;}
.yd{bottom:614.314835px;}
.yc{bottom:957.028240px;}
.yb{bottom:978.623137px;}
.ya{bottom:999.253457px;}
.y9{bottom:1034.440684px;}
.y8{bottom:1054.492583px;}
.y7{bottom:1086.787709px;}
.y6{bottom:1112.238196px;}
.y5{bottom:1154.366465px;}
.y4{bottom:1217.221457px;}
.y3{bottom:1235.056088px;}
.y2{bottom:1256.553484px;}
.y1{bottom:1278.148381px;}
.h3{height:23.334302px;}
.hc{height:25.978723px;}
.ha{height:28.738367px;}
.h7{height:29.119008px;}
.h2{height:31.112402px;}
.h9{height:31.491463px;}
.h8{height:31.908568px;}
.hb{height:34.417383px;}
.h5{height:40.626879px;}
.h4{height:46.668604px;}
.h6{height:52.309863px;}
.h1{height:1070.077311px;}
.h0{height:1352.860504px;}
.w1{width:759.979832px;}
.w0{width:956.000000px;}
.x0{left:98.010084px;}
.x1{left:140.652504px;}
.x5{left:158.005109px;}
.xb{left:294.705076px;}
.xd{left:323.433277px;}
.xa{left:360.259361px;}
.x4{left:380.600471px;}
.x6{left:441.430992px;}
.x2{left:478.160672px;}
.xc{left:521.445782px;}
.x9{left:571.961143px;}
.xe{left:584.977486px;}
.x10{left:604.740747px;}
.xf{left:613.802758px;}
.x3{left:661.423462px;}
.x7{left:727.074151px;}
.x8{left:741.438874px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.281405pt;}
.ls8{letter-spacing:-0.249060pt;}
.lsf{letter-spacing:-0.184369pt;}
.lsa{letter-spacing:-0.100271pt;}
.ls12{letter-spacing:-0.087333pt;}
.ls10{letter-spacing:-0.058222pt;}
.lse{letter-spacing:-0.051753pt;}
.ls7{letter-spacing:-0.035580pt;}
.ls3{letter-spacing:-0.032345pt;}
.ls2{letter-spacing:-0.029053pt;}
.ls6{letter-spacing:-0.022642pt;}
.lsc{letter-spacing:-0.019407pt;}
.lsd{letter-spacing:-0.006469pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.058222pt;}
.ls4{letter-spacing:0.073601pt;}
.lsb{letter-spacing:0.077629pt;}
.ls1{letter-spacing:0.085744pt;}
.ls5{letter-spacing:106.367941pt;}
.wsd{word-spacing:-0.184369pt;}
.wsa{word-spacing:-0.164962pt;}
.ws1{word-spacing:-0.139898pt;}
.wsc{word-spacing:-0.132616pt;}
.ws8{word-spacing:-0.064691pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.011621pt;}
.wsb{word-spacing:0.019407pt;}
.ws5{word-spacing:0.035580pt;}
.ws9{word-spacing:0.048518pt;}
.ws6{word-spacing:0.064691pt;}
.wse{word-spacing:0.071160pt;}
.ws3{word-spacing:0.077977pt;}
.ws7{word-spacing:0.113209pt;}
.wsf{word-spacing:0.294343pt;}
.ws4{word-spacing:0.811870pt;}
._1{margin-left:-0.866857pt;}
._0{width:1.138875pt;}
._2{width:35.107728pt;}
.fs1{font-size:29.052929pt;}
.fs4{font-size:32.345428pt;}
.fs5{font-size:35.444075pt;}
.fs0{font-size:38.737238pt;}
.fs3{font-size:45.128385pt;}
.fs2{font-size:58.105858pt;}
.y27{bottom:119.467067pt;}
.y0{bottom:133.333333pt;}
.y26{bottom:212.985743pt;}
.y25{bottom:228.106453pt;}
.y20{bottom:241.386122pt;}
.y24{bottom:243.146610pt;}
.y1f{bottom:256.505533pt;}
.y23{bottom:258.186767pt;}
.y1e{bottom:271.545689pt;}
.y22{bottom:273.226923pt;}
.y1d{bottom:287.465441pt;}
.y1c{bottom:287.545994pt;}
.y21{bottom:288.346334pt;}
.y1b{bottom:303.386491pt;}
.y1a{bottom:303.467045pt;}
.y19{bottom:319.307541pt;}
.y18{bottom:335.227292pt;}
.y17{bottom:335.307846pt;}
.y16{bottom:351.067789pt;}
.y15{bottom:366.187200pt;}
.y14{bottom:385.387067pt;}
.y13{bottom:401.787067pt;}
.y12{bottom:419.147342pt;}
.y11{bottom:434.266753pt;}
.y10{bottom:449.306910pt;}
.yf{bottom:464.347067pt;}
.ye{bottom:493.227067pt;}
.yd{bottom:509.787067pt;}
.yc{bottom:794.186615pt;}
.yb{bottom:812.107067pt;}
.ya{bottom:829.227067pt;}
.y9{bottom:858.427067pt;}
.y8{bottom:875.067067pt;}
.y7{bottom:901.867067pt;}
.y6{bottom:922.987067pt;}
.y5{bottom:957.947067pt;}
.y4{bottom:1010.107067pt;}
.y3{bottom:1024.907075pt;}
.y2{bottom:1042.746615pt;}
.y1{bottom:1060.667067pt;}
.h3{height:19.363891pt;}
.hc{height:21.558354pt;}
.ha{height:23.848436pt;}
.h7{height:24.164309pt;}
.h2{height:25.818521pt;}
.h9{height:26.133083pt;}
.h8{height:26.479216pt;}
.hb{height:28.561148pt;}
.h5{height:33.714077pt;}
.h4{height:38.727781pt;}
.h6{height:43.409161pt;}
.h1{height:888.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:630.666667pt;}
.w0{width:793.333333pt;}
.x0{left:81.333333pt;}
.x1{left:116.720000pt;}
.x5{left:131.120000pt;}
.xb{left:244.560000pt;}
.xd{left:268.399999pt;}
.xa{left:298.960000pt;}
.x4{left:315.840000pt;}
.x6{left:366.320000pt;}
.x2{left:396.800000pt;}
.xc{left:432.720000pt;}
.x9{left:474.640000pt;}
.xe{left:485.441568pt;}
.x10{left:501.842043pt;}
.xf{left:509.362121pt;}
.x3{left:548.880000pt;}
.x7{left:603.360000pt;}
.x8{left:615.280516pt;}
}
